### File

`packages/eui-mobile/packages/core/src/lib/components/directives/euim-toolbar-transparent/euim-toolbar-transparent.directive.ts`

### Metadata

Selector | `[euimToolbarTransparent]`
Standalone | `true`

### Index

###### Properties

- className

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'euim-toolbar--transparent'`

### Properties

className
Type : `string`
Default value : `'euim-toolbar--transparent'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""